.jumbotron {
    background-color: #000;
    color: #fff;
}

.items-container {
    margin-left: 50px;
    margin-right: 50px;
}

.article {
    background-color: #fff;
    margin-top: 0px;
}

.article:hover {
    background-color: #fafafa;
}

.article-title,
.article-date {
    color: #333;
    font-size: 13pt;
}

.article-author {
    margin-left: 10px;
    color: #999;
}

.right-options {
    position: absolute;
    right: 0px;
}

.article-trash {
    margin-left: 50px;
    margin-right: 10px;
    display: none;
}

.article-date {
    margin-right: 68px;
}

.article:hover .article-trash {
    display: inline-block;
}

.article:hover .article-date {
    margin-right: 0px;
}


